<?php
include("academia/onlinePayment.php");
if(!isset($_POST['onlinePaymentId']))
{
	$_POST = json_decode(file_get_contents("php://input"), true);
}
$ClassObject = new OnlinePayment();
$ClassObject->setConnection($conn, $connMain);
$responce = $ClassObject->createOnlinePaymentId($_POST);
if($responce == '' || $responce == 'ACCESS_TOKEN' || $responce == 'INVALID_PARAM' || $responce == 'QUERY_ERROR' || $responce == 'AMOUNT_ISSUE')
{
	echo $responce;
}
else
{
	echo $responce;
}
die();